###
#General
Hostname = my.zbx.proxy
Server = 10.10.10.20:10051;10.10.11.20:10051
StatsAllowedIP = 127.0.0.1, 10.10.10.30
ProxyMode = 0
Timeout = 10
AllowRoot = 0
EnableRemoteCommands = 1
ProxyOfflineBuffer = 1
ProxyConfigFrequency = 1800
DataSenderFrequency = 1
HousekeepingFrequency = 1
#DB
DBName = /app/zabbix/zabbix_proxy.db
DBUser = zabbix
#Sizes
CacheSize = 8G
HistoryCacheSize = 2G
HistoryIndexCacheSize = 1G
VMwareCacheSize = 32M
#Processes
StartPollers = 60
StartPollersUnreachable = 60
StartODBCPollers = 10
StartJavaPollers = 30
StartHTTPPollers = 30
StartTrappers = 100
StartPingers = 20
StartPreprocessors = 30
StartDiscoverers = 10
StartVMwareCollectors = 2
StartDBSyncers = 4
StartSNMPTrapper = 0
#ZJG
JavaGateway = 127.0.0.1
JavaGatewayPort = 10052
#Paths
PidFile = /var/run/zabbix/zabbix_proxy.pid
SocketDir = /var/run/zabbix
SNMPTrapperFile = /app/zabbix/zabbix_traps.tmp
ExternalScripts = /usr/lib/zabbix/externalscripts
FpingLocation = /usr/bin/fping
SSLCertLocation = /app/zabbix/certs
SSHKeyLocation = /app/zabbix/sshkeys
#Log
LogFile = /var/log/zabbix/zabbix_proxy.log
LogFileSize = 5
LogSlowQueries = 60000
DebugLevel = 3